/**
 * Theme Name: Titan Custom for S.D.P.C.
 * Description: A refined, balanced, and exceptionally handsome WordPress theme. Features a robust theme options menu allowing you to integrate your Flickr photos, Twitter updates, and Feedburner email updates. Use the custom code box to include photos, video, or whatever else your heart desires.
 * Version: 1.0
 * Author: Launch Brigade
 * Author URI: http://launchbrigade.com/
 * Tags: fixed-width, two-columns, white, brown, right-sidebar, threaded-comments, theme-options, translation-ready
 * Template: titan
*/

/* Import parent styles */
@import url('../titan/style.css');

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
    clear: both;
}

#footer-below {
	border-top: 2px solid #DBD3D0;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 16px;
}

#navigation .sub-menu {
	z-index: 10;
}

.rsg_item {
	text-align: center;
	margin-bottom: 10px;
}

#footer-flickr.footer-column {
	width: 288px;
}

.rsgallery {
	width: 100%;
/*
	border: 1px solid #E6E1DC;
	background: #F0EBE6;
*/
}
#nav,
#nav a {
	background-color: #EBE5DF;
}

#nav a {
	padding: 0px 40px;	
}

#nav li:hover li a, #nav li li:hover li a, #nav li li li:hover li a, #nav li li li li:hover li a,
#nav .sub-menu {
	width: 300px;
}

.sub-menu {
	background-color: #6A6564;
}

#nav li li a {
	background-color: #DBD5CF;
}

#nav li ul li:hover a, #nav li ul li li:hover a, #nav li ul li li li:hover a, #nav li ul li li li:hover a {
	color: white;
}

#nav li {
	border-right: 1px solid #CECABD;
}

.wp-image-213 {
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
}